当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]请问如何删除低版本的ubuntu系统啊???
帖子发表于 : 2007-11-27 21:09 
头像

注册: 2007-07-17 22:52
帖子: 661
地址: cn,shandong
送出感谢: 0 次
接收感谢: 0 次
1 本人先安装的GNOME的系统,后来利用 SUDO APT-GET INSTALL XUBUNTU-DESKTOP命令安装的xubuntu系统,完全删除了GNOME,后来利用进行了在线升级,在启动机器时会出现高版本和低版本的启动选项,请问如何删除呢??曾见到论坛有提示,但在新立的中没有找到相关的项目啊!

2 另外根据LXDE网站提示安装了LXDE,又安装了fluxbox ICEWM,因感觉ICEWM的菜单比较粗糙,所以修改FLUXBOX为默认WM,但是进入后发现窗口没有最大最小等按钮和标题栏,在OPERA中无法输入中文!!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-11-27 22:04 

注册: 2007-01-09 11:09
帖子: 557
地址: 廣州
送出感谢: 0 次
接收感谢: 2
你说的是grub启动菜单里不同版本的启动项目吗?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-11-27 22:12 

注册: 2007-08-28 13:19
帖子: 225
地址: USTC
送出感谢: 0 次
接收感谢: 0 次
删掉相应的包
改menu.lst


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-11-27 22:15 
头像

注册: 2007-07-17 22:52
帖子: 661
地址: cn,shandong
送出感谢: 0 次
接收感谢: 0 次
就是GRUB启动菜单里有两个版本的系统项目!问题是如何删除相应的包啊,改文件我知道,但删除包不清楚啊,请楼上的提供比较详细的做法!谢谢!


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-11-27 22:39 

注册: 2007-08-28 13:19
帖子: 225
地址: USTC
送出感谢: 0 次
接收感谢: 0 次
去新立得搜索你要删除的linux版本号对应的包,删除掉即可。形如linux- 之类的。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-11-27 22:49 
头像

注册: 2007-07-17 22:52
帖子: 661
地址: cn,shandong
送出感谢: 0 次
接收感谢: 0 次
楼上的能否给个图片啥的比较详细的说明,我搜索了,没有见到形如linux-之类的啊,所以发帖来问啦!!!谢谢!


页首
 用户资料  
 
7 楼 
 文章标题 : 比如
帖子发表于 : 2007-11-27 23:48 

注册: 2007-08-28 13:19
帖子: 225
地址: USTC
送出感谢: 0 次
接收感谢: 0 次
比如
linux-image-2.6.22-14-generic
linux-headers-2.6.22-14


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-11-27 23:55 

注册: 2006-12-13 8:22
帖子: 246
地址: Bonn
送出感谢: 0 次
接收感谢: 0 次
使用 把你装得不需要的桌面卸载后
终端运行
sudo apt-get autoremove
sudo apt-get autoclean
sudo apt-get clean


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-11-28 0:42 
头像

注册: 2007-07-17 22:52
帖子: 661
地址: cn,shandong
送出感谢: 0 次
接收感谢: 0 次
在新立得查找中输入“LINUX”出现了好多条目,找到形如楼上的linux-header-2.6.15等的较低数字的删除!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译